# PhasicFlow: src/phasicFlow/structuredData/trisurfaceStructure/triSurface.hpp File Reference

triSurface.hpp File Reference
Include dependency graph for triSurface.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | triSurface
class | triSurface::triangleAccessor

## Namespaces

| pFlow

## Functions

iIstream & | operator>> (iIstream &is, triSurface &tri)
iOstream & | operator<< (iOstream &os, const triSurface &tri)